contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0183580.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/x4pw-g263
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/183580
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/183580
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0129/0183580/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0183580/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, pH on total scale, chlorofluorocarbons (CFC-11,
      CFC-12, CFC113), dissolved organic carbon (DOC), temperature, salinity, oxygen,
      nutrients, sulfur hexafluoride (SF6), delta C13 and delta C14 collected during
      the R/V Mirai cruise GO-SHIP_P01 (EXPOCODE 49NZ20140717) in the North Pacific
      Ocean from 2014-07-17 to 2014-08-29. The WHP-P01 section was previously observed
      in 1985 by the Scripps Institution of Oceanography (USA), in 1999 by the Japan
      Fisheries Agency, the Japan Agency for Marine-Earth Science and Technology (JAMSTEC),
      the Institute of Ocean Sciences (Canada), and in 2007 by the JAMSTEC. This study
      was conducted under the Global Ocean Ship-based Hydrographic Investigations
      Program (GO-SHIP).
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, pH on total scale, chlorofluorocarbons (CFC-11,
      CFC-12, CFC113), dissolved organic carbon (DOC), temperature, salinity, oxygen,
      nutrients, sulfur hexafluoride (SF6), delta C13 and delta C14 collected during
      the R/V Mirai cruise GO-SHIP_P01 (EXPOCODE 49NZ20140717) in the North Pacific
      Ocean from 2014-07-17 to 2014-08-29. The WHP-P01 section was previously observed
      in 1985 by the Scripps Institution of Oceanography (USA), in 1999 by the Japan
      Fisheries Agency, the Japan Agency for Marine-Earth Science and Technology (JAMSTEC),
      the Institute of Ocean Sciences (Canada), and in 2007 by the JAMSTEC. This study
      was conducted under the Global Ocean Ship-based Hydrographic Investigations
      Program (GO-SHIP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0183580, 49NZ20140717, ALKALI, AMMONIUM (NH4), 'CFC-11, CFC-12, CFC113',
        CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12
          (CFC-12), CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDSAL, CTDTMP, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean
          Research Kiel, Germany', DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC
          CARBON, DOC, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NUTRIENTS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON,
        GEOMAR Helmholtz Centre for Ocean Research Kiel, GO-SHIP_P01, 'JP/JAMSTEC
          > Japan Agency for Marine-Earth Science and Technology, Japan', Japan Agency
          for Marine-Earth Science and Technology, 'MIRAI (call sign: JNSR, ICES code:
          49NZ, 1996-)', MR14-04, NISKIN BOTTLES, NUTRIENTS, Niskin bottle, North
          Pacific Ocean, Nutrients, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN,
        Ocean Carbon and Acidification Data System (OCADS) Project, R/V MIRAI, SALNTY,
        SF6, TCARBN, chemical, discrete sample, profile, sulfur hexafluoride (SF6),
        titrator]
      fr: [0183580 (FR), 49NZ20140717 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), 'CFC-11,
          CFC-12, CFC113 (FR)', CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113
          (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDSAL (FR), CTDTMP (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean
          Research Kiel, Germany (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          ORGANIC CARBON (FR), DOC (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NUTRIENTS (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), GEOMAR Helmholtz Centre
          for Ocean Research Kiel (FR), GO-SHIP_P01 (FR), 'JP/JAMSTEC > Japan Agency
          for Marine-Earth Science and Technology, Japan (FR)', Japan Agency for Marine-Earth
          Science and Technology (FR), 'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996-)
          (FR)', MR14-04 (FR), NISKIN BOTTLES (FR), NUTRIENTS (FR), Niskin bottle
          (FR), North Pacific Ocean (FR), Nutrients (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), R/V MIRAI (FR), SALNTY (FR), SF6 (FR), TCARBN
          (FR), chemical (FR), discrete sample (FR), profile (FR), sulfur hexafluoride
          (SF6) (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        JAMSTEC; Mutsu Institute for Oceanography, PH_TOT, SALINITY, The Global Ocean
          Ship-based Hydrographic Investigations Program (GO-SHIP), 'U-MIAMI/RSMAS
          > Rosenstiel School of Marine and Atmospheric Science, University of Miami',
        University of Miami Rosenstiel School of Marine and Atmospheric Science, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, pH, physical,
        total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), JAMSTEC; Mutsu Institute for Oceanography (FR), PH_TOT (FR), SALINITY
          (FR), The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP)
          (FR), 'U-MIAMI/RSMAS > Rosenstiel School of Marine and Atmospheric Science,
          University of Miami (FR)', University of Miami Rosenstiel School of Marine
          and Atmospheric Science (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), pH (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, chlorofluorocarbons
      (CFC-11, CFC-12, CFC113), dissolved organic carbon (DOC), temperature, salinity,
      oxygen, nutrients and other measurements collected from profile and discrete
      sample observations during the R/V Mirai cruise GO-SHIP_P01 (EXPOCODE 49NZ20140717)
      in the North Pacific Ocean from 2014-07-17 to 2014-08-29 (NCEI Accession 0183580)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, pH on total scale, chlorofluorocarbons
      (CFC-11, CFC-12, CFC113), dissolved organic carbon (DOC), temperature, salinity,
      oxygen, nutrients and other measurements collected from profile and discrete
      sample observations during the R/V Mirai cruise GO-SHIP_P01 (EXPOCODE 49NZ20140717)
      in the North Pacific Ocean from 2014-07-17 to 2014-08-29 (NCEI Accession 0183580)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0183580
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [145.5, 39.0, 124.7, 50.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
